Subject: Offline Message from Christina Covarrubias: I have the Razor Swagtron App-Ena
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 14 Jun 2022 23:00:31 -0000

From: Christina Covarrubias <[email-masked]>
Phone: 408-710-9541
Location: Hollister, United States
URL: https://swagtron.com/
Department: SwagTron

I have the Razor Swagtron App-Enabled Swagger 5 Boost Commuter El. Im told by All State to take the scooter in to the shop. I cannot find a shop near me. 
They are stating it has Mechanical and electrical
Failures from normal use which are not covered during the manufacturer’s plan (typically one year) and thereafter. Are you able to assist with this?

----
Zopim
https://www.zopim.com